#wa-compbutton-jbbb8l8i1dv5fsdwfk {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#999999; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-jbbb8l8i1dv5fsdwfk-halign {text-align:center;}
#wa-compbutton-jbbb8l8i1dv5fsdwfk:hover {background-color:#5c5c5c;}
#wa-compcolor-jbbb8l8i1dv5fz2kn4 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:8px;}
#wa-compcolor-jbbb8l8i1dv5g0chz4 {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jbbb8l8i1dv5g0j8xs {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jbdlt35c1dukry1z40 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:8px;}
#wa-compimage-jbc2oaro1dtry7ufb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbc2oaro1dtry9s6ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbdlt35c1dukqgny0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbdlt35c1dukrzcxkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jbc2oaro1dtry7ufb4 {padding:0px 45px 0px 100px;}
#wa-compimage-padwrapper-jbc2oaro1dtry9s6ps {padding:0px 100px 0px 35px;}
#wa-compimage-padwrapper-jbdlt35c1dukqgny0w {padding:0px 45px 0px 100px;}
#wa-compimage-padwrapper-jbdlt35c1dukrzcxkw {padding:0px 100px 0px 35px;}
#wa-comptext-jbbb8l8i1dv5fyg7wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb8l8i1dv5fymuww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jbbb8l8i1dv5fyrny8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb8l8i1dv5g91c00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb8l8i1dv5g9h8g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb8l8i1dv5g9hb7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jbbb8l8i1dv5g9n08w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb8l8i1dv5gaay9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb8l8j1dv5g93ugw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc2oaro1dtry9s5j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlg8do1dukqgok5c {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlg8do1dukqgolc0 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlg8do1dukqi89vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlg8do1dukqi8b28 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlg8do1dukrwvaps {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlt35c1dukrzcwe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlui8g1dukqfh24g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdryuy1ds07pfpxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdryuy1ds07pfpxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdryuy1ds07pfpxc>.wa-container-vspacer {height:0px;}
#wa-container-jbjdryv01ds07pfri8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 10px 15px 10px;}
#wa-container-jbjdryv01ds07pfri8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdryv01ds07pfri8>.wa-container-vspacer {height:0px;}
#wa-container-jbjdryv31ds06u4oao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 10px 5px 10px;}
#wa-container-jbjdryv31ds06u4oao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdryv31ds06u4oao>.wa-container-vspacer {height:0px;}
#wa-container-jbjdryv51ds06paneo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdryv51ds06paneo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdryv51ds06paneo>.wa-container-vspacer {height:0px;}
#wa-container-jbjdryv51ds06u4y68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-jbjdryv51ds06u4y68>.row>.clearfix {margin-bottom:5px;}
#wa-container-jbjdryv51ds06u4y68>.wa-container-vspacer {height:5px;}
#wa-container-jbjdryv61ds06mu58g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdryv61ds06mu58g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdryv61ds06mu58g>.wa-container-vspacer {height:0px;}
#wa-container-jbjdryv61ds06puhog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jbjdryv61ds06puhog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdryv61ds06puhog>.wa-container-vspacer {height:0px;}
#wa-container-jbjdryv61ds06twxds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdryv61ds06twxds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdryv61ds06twxds>.wa-container-vspacer {height:0px;}
#wa-container-jbjdryv71ds06v44cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-jbjdryv71ds06v44cg>.row>.clearfix {margin-bottom:20px;}
#wa-container-jbjdryv71ds06v44cg>.wa-container-vspacer {height:20px;}
#wa-container-jbjdryva1ds06shybk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 35px 10px;}
#wa-container-jbjdryva1ds06shybk>.row>.clearfix {margin-bottom:20px;}
#wa-container-jbjdryva1ds06shybk>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-jbjdryuy1ds07pfpxc {background-color:#000000;}
#wa-container-wrapper-jbjdryv61ds06puhog {background-color:#000000;}
#wa-container-wrapper-jbjdryv71ds06v44cg {background-color:#ffffff;}
#wa-container-wrapper-jbjdryva1ds06shybk {background-color:#c7c7c7;}
#wa-image-gallery-col-container-jbc57crx1dtrxhmdgg {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jbc57crx1dtrxhmdgg {margin:0px -2px;}
#wa-image-gallery-row-jbc57crx1dtrxhmdgg>div {padding: 2px;}
#wa-row-jbbb8l8i1dv5frmwrk {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5frmwrk>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5frw76o>.wa-item-rowspacer {height:25px;}
#wa-row-jbbb8l8i1dv5fsdqts {margin:0px -15px;}
#wa-row-jbbb8l8i1dv5fsdqts>div {padding: 0px 15px;}
#wa-row-jbbb8l8i1dv5fsdyu8 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fsdyu8>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fsdz34>.wa-item-rowspacer {height:15px;}
#wa-row-jbbb8l8i1dv5fse4hs {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fse4hs>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fse4s0 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fse4s0>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fshhz4 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fshhz4>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gf2mww {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gf2mww>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gf2n74 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gf2n74>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gfhg80 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gfhg80>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gfjvbk {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gfjvbk>div {padding: 0px 0px;}
#wa-row-jbc2oaro11eyfmhg2o {margin:0px 0px;}
#wa-row-jbc2oaro11eyfmhg2o>div {padding: 0px 0px;}
#wa-row-jbc2oaro11eyfmhgtc {margin:0px 0px;}
#wa-row-jbc2oaro11eyfmhgtc>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkw7a8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkw7a8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwam8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwam8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwde8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwde8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwk28 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwk28>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwoow {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwoow>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwpfk {margin:0px -4px;}
#wa-row-jbdlg8do11lyzkwpfk>div {padding: 0px 4px;}
#wa-row-jbdlt35c11lyzjo7k0 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzjo7k0>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvu4w {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvu4w>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvv28 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvv28>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvvfk>.wa-item-rowspacer {height:15px;}
#wa-row-jbdlt35c11lyzkvw68 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvw68>div {padding: 0px 0px;}
#wa-row-jbdlui8g11lyzkwc3k {margin:0px 0px;}
#wa-row-jbdlui8g11lyzkwc3k>div {padding: 0px 0px;}
#wa-row-jbdlui8g11lyzkwjvk {margin:0px 0px;}
#wa-row-jbdlui8g11lyzkwjvk>div {padding: 0px 0px;}
#wa-sub-container-jbjdryv01ds07pid4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdryv01ds07pid4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdryv01ds07pid4w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdryv01ds07pieps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdryv01ds07pieps>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdryv01ds07pieps>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdryv11ds06so4qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdryv11ds06so4qo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdryv11ds06so4qo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdryv31ds06od9mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdryv31ds06od9mo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdryv31ds06od9mo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdryv31ds06socn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 15px 15px 15px;}
#wa-sub-container-jbjdryv31ds06socn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdryv31ds06socn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdryv41ds06sosu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdryv41ds06sosu8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdryv41ds06sosu8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdryv81ds06ocum8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdryv81ds06ocum8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdryv81ds06ocum8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdryv81ds06piio0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdryv81ds06piio0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdryv81ds06piio0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdryv91ds06otdz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdryv91ds06otdz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdryv91ds06otdz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdryv91ds06sk9a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdryv91ds06sk9a8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdryv91ds06sk9a8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jbdmfgvl1dukq2z84g] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-brand, [id^=wa-compmenu-jbdmfgvl1dukq2z84g].navbar-nav li a, [id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jbdmfgvl1dukq2z84g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jbdmfgvl1dukq2z84g].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-container-jbjdryv31ds06u4oao {padding:5px 10px 15px 10px;}
#wa-row-jbbb8l8i1dv5frmwrk {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5frmwrk>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fsdqts {margin:0px -15px;}
#wa-row-jbbb8l8i1dv5fsdqts>div {padding: 0px 15px;}
#wa-row-jbbb8l8i1dv5fsdyu8 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fsdyu8>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fse4hs {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fse4hs>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fse4s0 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fse4s0>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fshhz4 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fshhz4>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gf2mww {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gf2mww>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gf2n74 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gf2n74>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gfhg80 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gfhg80>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gfjvbk {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gfjvbk>div {padding: 0px 0px;}
#wa-row-jbc2oaro11eyfmhg2o {margin:0px 0px;}
#wa-row-jbc2oaro11eyfmhg2o>div {padding: 0px 0px;}
#wa-row-jbc2oaro11eyfmhgtc {margin:0px 0px;}
#wa-row-jbc2oaro11eyfmhgtc>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkw7a8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkw7a8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwam8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwam8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwde8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwde8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwk28 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwk28>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwoow {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwoow>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwpfk {margin:0px -15px;}
#wa-row-jbdlg8do11lyzkwpfk>div {padding: 0px 15px;}
#wa-row-jbdlt35c11lyzjo7k0 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzjo7k0>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvu4w {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvu4w>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvv28 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvv28>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvw68 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvw68>div {padding: 0px 0px;}
#wa-row-jbdlui8g11lyzkwc3k {margin:0px 0px;}
#wa-row-jbdlui8g11lyzkwc3k>div {padding: 0px 0px;}
#wa-row-jbdlui8g11lyzkwjvk {margin:0px 0px;}
#wa-row-jbdlui8g11lyzkwjvk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-container-jbjdryv31ds06u4oao {padding:5px 10px 15px 10px;}
#wa-row-jbbb8l8i1dv5frmwrk {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5frmwrk>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fsdqts {margin:0px -15px;}
#wa-row-jbbb8l8i1dv5fsdqts>div {padding: 0px 15px;}
#wa-row-jbbb8l8i1dv5fsdyu8 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fsdyu8>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fse4hs {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fse4hs>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fse4s0 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fse4s0>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fshhz4 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fshhz4>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gf2mww {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gf2mww>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gf2n74 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gf2n74>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gfhg80 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gfhg80>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gfjvbk {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gfjvbk>div {padding: 0px 0px;}
#wa-row-jbc2oaro11eyfmhg2o {margin:0px 0px;}
#wa-row-jbc2oaro11eyfmhg2o>div {padding: 0px 0px;}
#wa-row-jbc2oaro11eyfmhgtc {margin:0px 0px;}
#wa-row-jbc2oaro11eyfmhgtc>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkw7a8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkw7a8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwam8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwam8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwde8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwde8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwk28 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwk28>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwoow {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwoow>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwpfk {margin:0px -15px;}
#wa-row-jbdlg8do11lyzkwpfk>div {padding: 0px 15px;}
#wa-row-jbdlt35c11lyzjo7k0 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzjo7k0>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvu4w {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvu4w>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvv28 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvv28>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvw68 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvw68>div {padding: 0px 0px;}
#wa-row-jbdlui8g11lyzkwc3k {margin:0px 0px;}
#wa-row-jbdlui8g11lyzkwc3k>div {padding: 0px 0px;}
#wa-row-jbdlui8g11lyzkwjvk {margin:0px 0px;}
#wa-row-jbdlui8g11lyzkwjvk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-container-jbjdryv31ds06u4oao {padding:5px 10px 15px 10px;}
#wa-row-jbbb8l8i1dv5frmwrk {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5frmwrk>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fsdqts {margin:0px -15px;}
#wa-row-jbbb8l8i1dv5fsdqts>div {padding: 0px 15px;}
#wa-row-jbbb8l8i1dv5fsdyu8 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fsdyu8>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fse4hs {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fse4hs>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fse4s0 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fse4s0>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5fshhz4 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5fshhz4>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gf2mww {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gf2mww>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gf2n74 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gf2n74>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gfhg80 {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gfhg80>div {padding: 0px 0px;}
#wa-row-jbbb8l8i1dv5gfjvbk {margin:0px 0px;}
#wa-row-jbbb8l8i1dv5gfjvbk>div {padding: 0px 0px;}
#wa-row-jbc2oaro11eyfmhg2o {margin:0px 0px;}
#wa-row-jbc2oaro11eyfmhg2o>div {padding: 0px 0px;}
#wa-row-jbc2oaro11eyfmhgtc {margin:0px 0px;}
#wa-row-jbc2oaro11eyfmhgtc>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkw7a8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkw7a8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwam8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwam8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwde8 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwde8>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwk28 {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwk28>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwoow {margin:0px 0px;}
#wa-row-jbdlg8do11lyzkwoow>div {padding: 0px 0px;}
#wa-row-jbdlg8do11lyzkwpfk {margin:0px -15px;}
#wa-row-jbdlg8do11lyzkwpfk>div {padding: 0px 15px;}
#wa-row-jbdlt35c11lyzjo7k0 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzjo7k0>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvu4w {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvu4w>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvv28 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvv28>div {padding: 0px 0px;}
#wa-row-jbdlt35c11lyzkvw68 {margin:0px 0px;}
#wa-row-jbdlt35c11lyzkvw68>div {padding: 0px 0px;}
#wa-row-jbdlui8g11lyzkwc3k {margin:0px 0px;}
#wa-row-jbdlui8g11lyzkwc3k>div {padding: 0px 0px;}
#wa-row-jbdlui8g11lyzkwjvk {margin:0px 0px;}
#wa-row-jbdlui8g11lyzkwjvk>div {padding: 0px 0px;}
}
